/* ---MAIN STYLES--- */

.main_section {
    padding: 10vw 5vw 5vw 5vw;
}

.main_section .main_box {
    display: grid;
    grid-template-columns: 50% 45%;
    gap: 5%;
}

.main_section .info_box {
    justify-content: center;
}

.main_section h2.subtitle {
    font-family: "Montserrat", sans-serif;
    font-size: 2.5vw;
}

.main_section h2.subtitle span {
    font-family: "Montserrat", sans-serif;
    font-size: 3vw;
    opacity: .5;
}

.main_section p.subtitle {
    font-size: 1.5vw;
}

.main_section .media_box {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 1.5vw;
    border: .1vw solid #ffffff30;
    border-radius: 1vw;
    padding: 1.5vw;
    background: #ffffff30;
    transition: .5s;
    user-select: none;
}

.main_section .media_box:hover {
    transform: scale(.98);
    background: #ffffff40;
}

.main_section .nav_box {
    position: absolute;
    top: 1.5vw;
    right: 1.5vw;
}

.main_section .media_box p {
    width: 75%;
}

.main_section .slider_item {
    position: relative;
    width: 100%;
    height: 20vw;
    border-radius: .5vw;
    background: red;
    overflow: hidden;
}

@media (max-width: 996px) {
    .main_section {
        padding: 30vw 10vw 10vw 10vw;
    }

    .main_section .main_box {
        grid-template-columns: 100%;
        gap: 5vw;
    }

    .main_section .info_box,
    .main_section .title_box {
        align-items: center;
        text-align: center;
    }

    .main_section h2.subtitle {
        font-size: 5vw;
    }

    .main_section h2.subtitle span {
        font-size: 6vw;
    }

    .main_section p.subtitle {
        font-size: 3vw;
    }

    .main_section .media_box {
        gap: 4vw;
        border-radius: 2vw;
        padding: 4vw;
    }

    .main_section .content_box {
        display: flex;
        flex-direction: column;
        gap: 4vw;
    }

    .main_section .nav_box {
        position: relative;
        top: inherit;
        right: inherit;
    }

    .main_section .media_box p {
        width: 100%;
        text-align: left;
    }

    .main_section .slider_item {
        height: 40vw;
        border-radius: 1vw;
    }
}



/* ---CHANGE SECTION--- */

.change_section {
    padding: 5vw;
}

.change_section .change_box {
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 3vw;
}

.change_section .media_item {
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 1vw;
    overflow: hidden;
}

@media (max-width: 996px) {
    .change_section {
        padding: 10vw;
    }

    .change_section .change_box {
        display: flex;
        flex-direction: column;
        gap: 10vw;
    }

    .change_section .media_box {
        order: 2;
    }

    .change_section .media_item {
        height: 100vw;
        border-radius: 1vw;
    }

    .change_section .info_box {
        align-items: center;
        text-align: center;
    }
}



/* ---BASE STYLES--- */

.base_section {
    display: flex;
    flex-direction: column;
    gap: 3vw;
    padding: 0 5vw 5vw 5vw;
}

.base_section .title_box p {
    width: 60%;
}

.base_section .media_item {
    position: relative;
    width: 100%;
    height: 25vw;
}

.base_section .media_item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: rotate(7deg);
    border-radius: 1vw;
    background: #107C7920;
}

.base_section .media_item img {
    border-radius: 1vw;
}

.base_section .base_box {
    display: grid;
    grid-template-columns: 1fr 1.5fr;
    gap: 3vw;
}

.base_section .base_box .info_box {
    justify-content: center;
}

.base_section h2.title {
    line-height: 1.25;
}

.base_section h2.title .mas {
    font-size: 4vw;
}

.base_section h2.title .square_title {
    font-size: 2.75vw;
}

.base_section h2.title .process {
    font-size: 2vw;
}

.base_section .info_box p b {
    font-size: 1.5vw;
}

.base_section h2.subtitle {
    font-size: 3vw;
    line-height: .8;
}

.base_section h2.subtitle span {
    font-size: 2vw;
    opacity: .5;
}

.base_section .content_box {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 3vw;
}

@media (max-width: 996px) {
    .base_section {
        padding: 10vw;
        gap: 10vw;
    }

    .base_section .title_box {
        align-items: center;
        text-align: center;
    }

    .base_section .title_box p {
        width: 100%;
        text-align: center;
    }

    .base_section .media_item {
        height: 50vw;
        border-radius: 1vw;
    }

    .base_section .base_box {
        display: flex;
        flex-direction: column;
        gap: 10vw;
    }

    .base_section .info_box {
        align-items: center;
        text-align: center;
    }

    .base_section h2.title {
        text-align: center;
        line-height: 1.25;
    }

    .base_section br {
        display: block;
    }

    .base_section h2.title .mas {
        font-size: 8vw;
    }

    .base_section h2.title .square_title {
        font-size: 5.25vw;
    }

    .base_section h2.title .process {
        font-size: 4vw;
    }

    .base_section .info_box p b {
        font-size: 4vw;
    }

    .base_section h2.subtitle {
        font-size: 7vw;
        line-height: .8;
    }

    .base_section h2.subtitle span {
        font-size: 4.5vw;
    }

    .base_section .content_box {
        display: flex;
        flex-direction: column;
        gap: 10vw;
    }
}



/* ---PHILOSOPHY STYLES--- */

.philosophy_section {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.5vw;
    padding: 5vw 5vw 2.5vw 5vw;
}

.philosophy_section .title_box {
    align-items: center;
    text-align: center;
}

.philosophy_section .pholisophy_box {
    width: 70%;
}

.philosophy_section .slider_item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.5vw;
    border: .1vw solid #6fa8a7;
    border-radius: 1vw;
    padding: 1vw;
    background: #4b9593;
    overflow: hidden;
    cursor: pointer;
    transition: .5s;
}

.philosophy_section .slider_item:hover {
    transform: scale(.98);
    background: #ffffff40;
}

.philosophy_section .media_box {
    position: relative;
    width: 100%;
    height: 15vw;
    border-radius: .5vw;
    overflow: hidden;
}

.philosophy_section .info_box {
    align-items: center;
    text-align: center;
    gap: 1vw;
}

.philosophy_section .info_box h2 {
    font-size: 1.5vw;
}

.philosophy_section .info_box p {
    width: 80%;
}

.philosophy_section .info_box ul {
    list-style: none;
}

@media (max-width: 996px) {
    .philosophy_section {
        padding: 10vw;
        gap: 5vw;
    }

    .philosophy_section .info_box p.subtitle {
        font-size: 4vw;
    }

    .philosophy_section .slider_box {
        width: 70%;
    }

    .philosophy_section .slider_item {
        gap: 4vw;
        border-radius: 2vw;
        padding: 3vw;
        border: .5vw solid #6fa8a7;
    }

    .philosophy_section .media_box {
        height: 40vw;
        border-radius: 1vw;
    }

    .philosophy_section .info_box h2 {
        font-size: 5vw;
    }

    .philosophy_section .info_box p {
        width: 100%;
    }

    .philosophy_section .info_box ul {
        list-style: none;
    }
}



/* --- ABOUT STYLES--- */

.about_section {
    padding: 5vw;
}

.about_section .info_box {
    justify-content: center;
}

.about_section .title {
    font-family: "Montserrat", sans-serif;
    font-size: 4vw;
}

.about_section .title span {
    font-family: "Montserrat", sans-serif;
    font-size: 3.5vw;
    opacity: .5;
}

.about_section .subtitle {
    font-size: 2.5vw;
}

.about_section .subtitle span {
    font-size: 2vw;
    opacity: .5;
}

.about_section p,
.about_section li {
    font-size: 1.5vw;
}

.about_section .about_box {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 3vw;
}

.about_section .media_box {
    display: flex;
    justify-content: center;
    align-items: center;
}

.about_section .media_item {
    position: relative;
    width: 100%;
    height: 35vw;
}

.about_section .media_item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: rotate(7deg);
    border-radius: 1vw;
    background: #ffffff30;
}

.about_section .media_item img {
    border-radius: 1vw;
}

@media (max-width: 996px) {
    .about_section {
        padding: 10vw;
    }

    .about_section .info_box {
        align-items: center;
        text-align: center;
    }

    .about_section .title {
        font-size: 10vw;
    }

    .about_section .title span {
        font-size: 8vw;
    }

    .about_section br {
        display: block;
    }

    .about_section .square_title {
        width: 85%;
        font-size: 4vw;
    }

    .about_section .subtitle {
        font-size: 6.5vw;
    }

    .about_section .subtitle span {
        font-size: 5vw;
    }

    .about_section p,
    .about_section li {
        font-size: 3.5vw;
        text-align: center;
    }

    .about_section .about_box {
        display: flex;
        flex-direction: column;
        gap: 10vw;
    }

    .about_section .media_item {
        height: 70vw;
        border-radius: 1vw;
    }
}





/* ---BANNER STYLES--- */

.banner_section {
    position: relative;
    height: 40vw;
    background: black;
}

.banner_section .absolute_media {
    opacity: .5;
}

.banner_section .banner_box {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 1.5vw;
    z-index: 1;
}

.banner_section .banner_box h2 {
    color: white;
    width: 50%;
}

.banner_section .banner_box p,
.banner_section .banner_box li {
    color: white;
    font-size: 1.25vw;
    font-weight: bold;
    list-style: none;
}

@media(max-width: 996px) {
    .banner_section {
        height: inherit;
        padding: 10vw;
    }

    .banner_section .absolute_media {
        opacity: .5;
    }

    .banner_section .banner_box {
        gap: 4vw;
    }

    .banner_section .banner_box h2 {
        width: 100%;
    }

    .banner_section .banner_box p,
    .banner_section .banner_box li {
        font-size: 4vw;
    }
}



/* ---ELEMENTAL STYLES--- */

.elemental_section {
    padding: 5vw;
}

.elemental_section .elemental_box {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 3vw;
}

.elemental_section .media_item {
    position: relative;
    width: 100%;
    height: 30vw;
}

.elemental_section .media_item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: rotate(7deg);
    border-radius: 1vw;
    background: #107C7920;
}

.elemental_section .media_item img {
    border-radius: 1vw;
}

.elemental_section .info_box {
    justify-content: center;
}

.elemental_section .title_box h2 {
    font-size: 2.8vw;
}

.elemental_section .title_box h2 span {
    font-size: 3vw;
    opacity: .5;
}

.elemental_section .square_title {
    width: 31vw;
}

@media (max-width: 996px) {
    .elemental_section {
        padding: 10vw;
    }

    .elemental_section .elemental_box {
        display: flex;
        flex-direction: column;
        gap: 10vw;
    }

    .elemental_section .media_item {
        height: 60vw;
        border-radius: 1vw;
    }

    .elemental_section .info_box {
        align-items: center;
        text-align: center;
    }

    .elemental_section .title_box {
        align-items: center;
        text-align: center;
    }

    .elemental_section .title_box h2 {
        font-size: 6vw;
    }

    .elemental_section .title_box h2 span {
        font-size: 7vw;
    }

    .elemental_section .square_title {
        width: 80%;
    }
}



/* ---CTA STYLES--- */

.cta_section {
    position: relative;
}

.cta_section::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, #e7f2f2, #e7f2f200, #e7f2f2);
    z-index: 1;
}

.cta_section>svg {
    position: absolute;
    height: 100%;
    left: 50%;
    transform: translateX(-50%);
    opacity: .1;
}

.cta_section>svg path {
    fill: var(--green);
}

.cta_section .cta_box {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 1.5vw;
    padding: 5vw;
    z-index: 1;
}

.cta_section .title {
    font-size: 4vw;
}

.cta_section .title span {
    font-size: 2.5vw;
    opacity: .75;
}

@media (max-width: 996px) {
    .cta_section .cta_box {
        padding: 10vw;
        gap: 4vw;
    }

    .cta_section .title {
        font-size: 8vw;
    }

    .cta_section .title span {
        font-size: 5vw;
    }

}